Bug 53482 - keyboard list not alphabetical
keyboard list not alphabetical
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ksconfig (Show other bugs)
7.3
i386 Linux
low Severity low
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-10 06:08 EDT by Patrick C. F. Ernzer
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-10 11:49:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2001-09-10 06:08:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010831

Description of problem:
list of keyboard typed not alphabetical

Version-Release number of selected component (if applicable):
RE-0831

How reproducible:
Always

Steps to Reproduce:
1. open ksconfig
2. drop down keyboard list
	

Actual Results:  list of keyboards is not alphabetical

Expected Results:  list sorted by alphabetical order

Additional info:

having a verbose description would be a plus.
i.e. 'United Kingdom (uk)' instead of 'uk'
Comment 1 Brent Fox 2001-09-10 11:49:54 EDT
I'll take a look at this.  It should be easy to change.
Comment 2 Brent Fox 2001-09-14 14:09:23 EDT
Fixed in cvs.  Too late for Fairfax, though.  Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.